Page MenuHomePhabricator

Get messages-keys from termbox in wikibase
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 18 2018, 8:36 PM
Matthias_Geisler_WMDE renamed this task from Get messageskeys from termbox in wikibase to Get messages-keys from termbox in wikibase.Dec 18 2018, 8:37 PM
Matthias_Geisler_WMDE claimed this task.

Change 480585 had a related patch set uploaded (by Matthias Geisler; owner: Matthias Geisler):
[mediawiki/extensions/Wikibase@master] Introduce message-resource-hook for termbox

https://gerrit.wikimedia.org/r/480585

Change 482325 had a related patch set uploaded (by Pablo Grass (WMDE); owner: Pablo Grass (WMDE)):
[mediawiki/extensions/Wikibase@master] termbox: resource loader module

https://gerrit.wikimedia.org/r/482325

Change 480585 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Introduce TermboxDependencyLoader to load messages

https://gerrit.wikimedia.org/r/480585

Change 482325 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] termbox: resource loader module

https://gerrit.wikimedia.org/r/482325

Pablo-WMDE removed Matthias_Geisler_WMDE as the assignee of this task.Jan 9 2019, 10:26 AM
Pablo-WMDE moved this task from Peer Review to Done on the Wikidata-Termbox-Iteration-6 board.
Jakob_WMDE closed this task as Resolved.Jan 30 2019, 11:55 AM